View Issue Details

IDProjectCategoryView StatusLast Update
0000494XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000494: Installer Should Not Allow Reserved Usernames
DescriptionPhrases such as 'Anonymous' and 'xguest123' need to be rejected by the install script when the webmaster is selecting the first username.
Additional Informationhttp://forums.xmbforum2.com/viewthread.php?tid=776701
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original ReporterPassthru
SVN Revision2737

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-09 08:06 miqrogroove New Issue
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-27 16:51 miqrogroove Assigned To => miqrogroove
2017-12-27 16:51 miqrogroove Status new => resolved
2017-12-27 16:51 miqrogroove Resolution open => fixed
2017-12-27 16:51 miqrogroove Product Version => 1.9.8 SP2
2017-12-27 16:51 miqrogroove Fixed in Version => 1.9.11.15
2017-12-27 16:51 miqrogroove SVN Revision => 2737
2018-01-18 06:09 miqrogroove Status resolved => closed